Change to a dependency on libgssglue rather than libgssapi
[nfs-utils.git] / INSTALL
2005-12-20 neilbrownAdd some missing files needed for ./configure;make